@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}

*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{height:100%}
body{height:100%;width:100%;font-family:'Open Sans', sans-serif;color:#575757;font-weight:300;font-size:14px;background:#f0f0f0;overflow-x:hidden;}
img{border:none;max-width:100%;display:block}
a{color:#277339;outline:none}
ul{margin-left:30px;}
a:hover{text-decoration:none;transition:.2s}
p{font-weight:300;color:#575757;}
.clear:after{content:'.';display:block;clear:both;visibility:hidden;height:0}
.clear{*min-height:1px}
.top{position:absolute;left:0;top:0;height:121px;width:100%;background:url("img/top-bg.png") repeat-x;}
.wrapper{position:relative;min-height:100%;height:auto!important;width:970px;margin:0 auto;}
.wrapper:after{content:"";height:170px;display:block;}
.header{height:121px;overflow:hidden;position:relative;margin-bottom:12px;}
.header-box{float:right;width:665px;text-align:center;}
.logotype{display:inline-block;margin:5px 0 4px;}
.menu{height:40px;line-height:40px;width:763px;padding:0 37px;}
.menu ul{margin-left:0;}
.menu li{list-style:none;float:left;margin:0 10px;}
.menu li a{text-decoration:none;font-size:12px;line-height:14px;font-weight:650;display:inline-block;text-transform:uppercase;color:#fff;padding-left:13px;background:url("img/menu-bullet.png") no-repeat left center;}
.menu li a:hover{background:url("img/menu-bullet-hover.png") no-repeat left center;color:#7dc98f;}
.content{background:#fff;position:relative;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.4);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.4);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.4);}
.content-box{padding:22px 10px 22px 28px;}
.content-img{position:absolute;top:-123px;left:-32px;}
.content-img2{position:absolute;top:-97px;right:5px;}
.content-right{width:560px;float:right;}
.content-right p{margin-top:25px;}
.banner{display:block;background:#f0f0f0;position:relative;padding:20px;margin-bottom:8px;}
.title{height:36px;line-height:36px;padding-left:15px;background:#50845c;margin-bottom:6px;}
.title h1{font-size:20px;font-weight:600;color:#fff;text-transform:capitalize;}
.banner-img{position:absolute;right:34px;top:19px;}
.banner-text{width:520px;padding-right:160px;}
.banner-text p{line-height:18px;margin-top:0;float:left;}
.banner-button{float:right;width:155px;margin-right:-160px;height:31px;line-height:31px;margin-top:95px;display:block;text-align:center;text-transform:uppercase;font-size:21px;font-weight:600;color:#fff;text-decoration:none;background:#49c1f0;background:-moz-linear-gradient(top, #49c1f0 0%, #2dafe3 100%);background:-webkit-linear-gradient(top, #49c1f0 0%,#2dafe3 100%);background:linear-gradient(to bottom, #49c1f0 0%,#2dafe3 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#49c1f0', endColorstr='#2dafe3',GradientType=0);}
.text-box{padding-top:25px;}
.text-box h2{font-size:18px;color:#575757;font-weight:600;margin-bottom:5px;}
.footer{height:160px;margin-top:-160px;position:relative;background:url("img/footer-bg.png") repeat-x left bottom;}
.footer-middle{width:730px;margin:0 auto;text-align:center;font-size:0;}
.footer-middle p{color:#fff;line-height:16px;font-size:12px;}
.footer-logo{display:inline-block;margin:10px 0 10px;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.wrapper{width:639px;}
.content-img{max-width:20%;max-height:7%;}
.content-right{width:609px;}
.title{width:509px;}
.banner-text{width:409px;}
.banner-img{max-width:30%;max-height:30%;}
.banner-button{width:125px;font-size:14px;}
.menu{line-height:1px;padding:0 0px;height:95px;background-color:black;}
.menu li{margin:2px 0px;padding-left:-0px;}
.menu li a{margin-left: 370px;font-size:12px;padding-left:10px;}
.header{height:181px;}
@media only screen and (max-width:640px){.max-wrap{max-width:480px;}
.wrapper{width:479px;}
.content-img{max-width:31%;max-height:7%;}
.content-right{width:459px;}
.title{width:458px;height:40px;}
.title h1{font-size:16px;}
.banner-text{width:409px;}
.banner-img{max-width:30%;max-height:30%;}
.banner-button{width:125px;font-size:14px;}
.menu{line-height:1px;padding:0 0px;height:95px;background-color:black;}
.menu li{margin:2px 0px;padding-left:-0px;}
.menu li a{margin-left: 270px;font-size:12px;padding-left:10px;}
.header{height:181px;width:479px;}
.header-box{width:479px;}
.footer-middle{width:479px;height:200px;background-color:black;}
@media only screen and (max-width:480px){.max-wrap{max-width:320px;}
.wrapper{width:319px;}
.content-img{display:none;}
.content-right{width:299px;}
.title{width:299px;height:70px;}
.title h1{font-size:14px;}
.banner-text{width:429px;}
.banner-img{max-width:20%;max-height:20%;margin-top:160px;}
.banner-button{width:200px;font-size:14px;margin-top:70px;margin-right:60px;}
.logotype{width:299px;}
.menu{max-width:319px;line-height:1px;padding:0 0px;height:95px;background-color:black;}
.menu li{margin:2px 0px;padding-left:-0px;}
.menu li a{margin-left: 100px;font-size:12px;padding-left:10px;}
.header{height:181px;width:319px;}
.header-box{width:319px;}
.footer-middle{width:319px;height:200px;background-color:black;}